Radar Perfilador de Vientos UHF - Task #996

Milestone # 949 (In progress): Compra y Construccion de Componentes

Compra de conectores LC y adaptador T LC
06/11/2017 05:29 PM - Danny Scipion

Status: Closed Start date: 06/11/2017

Priority: High Due date: 07/27/2017

Assignee: Joaquin Verastegui % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 20.00 hours

Description

Related issues:

Precedes Task #998: Construccion de arbolitos Closed 07/28/2017 08/01/2017

History

#1 - 06/11/2017 05:34 PM - Danny Scipién
- Due date set to 08/10/2017

- Assignee set to Joaquin Verastegui

#2 - 06/11/2017 05:37 PM - Danny Scipién
- Due date changed from 08/10/2017 to 07/03/2017

#3 - 06/11/2017 05:38 PM - Danny Scipion
- Due date changed from 07/03/2017 to 08/14/2017

#4 - 06/11/2017 06:43 PM - Juan Carlos Espinoza

- Precedes Task #998: Construccion de arbolitos added

#5 - 07/05/2017 12:57 PM - Joaquin Verastegui
- Due date changed from 08/14/2017 to 07/27/2017

#6 - 08/22/2017 03:06 PM - Joaquin Verastegui
- % Done changed from 0 to 100

#7 - 08/22/2017 03:24 PM - Joaquin Verastegui

- Status changed from New to Resolved

#8 - 11/28/2017 09:29 PM - Fiorella Quino

- Status changed from Resolved to Closed
